CamCOPS
CamCOPS – hardware requirements
Back to Documentation
www.camcops.org/documentation/hardware.html

Hardware requirements: Android

The minimum Android SDK version is 11, meaning Android 3.0 (Honeycomb; released in 2011). For development, we have used:

Hardware requirements: iOS

Hardware requirements: server

Any computer capable of running Linux/Apache/MySQL should work.

Valid HTML 4.01 Transitional
Valid CSS